<ui-select <%=multiple===true? 'multiple': ''%> append-to-body="false" ng-model="value" theme="<%=theme %>" on-select="_onSelect($item, value)" on-remove="_onRemove($item, value)">
        <ui-select-match placeholder="<%= placeholder %>"><%=multiple===true? '{{$item.value}}': '{{$select.selected.value}}'%></ui-select-match>
        <ui-select-choices repeat="dict in dicts" refresh="refresh($select.search)" refresh-delay="<%= delay %>">
            {{dict.value}}
        </ui-select-choices>
</ui-select>